media-video/
raspberrypi-omxplayer

Command line media player for the Raspberry Pi

https://github.com/popcornmix/omxplayer

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arch: [ arm ], all versions are unstable: [ 0_p20160217-r1, 0_p20160528-r2, 0_p20160528-r3 ]
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arch: [ arm ], all versions are unstable: [ 0_p20160217-r1, 0_p20160528-r2, 0_p20160528-r3 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0_p20160528-r2 : 0 amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
ObsoleteUri obsolete fetch URI: https://github.com/popcornmix/omxplayer/tarball/${GIT_COMMIT} on line 11, should be replaced by: https://github.com/popcornmix/omxplayer/archive/${GIT_COMMIT}.tar.gz
RedundantVersion slot(0) keywords are overshadowed by version: 0_p20160528-r3
DeprecatedEapi uses deprecated EAPI 5
ObsoleteUri obsolete fetch URI: https://github.com/popcornmix/omxplayer/tarball/${GIT_COMMIT} on line 11, should be replaced by: https://github.com/popcornmix/omxplayer/archive/${GIT_COMMIT}.tar.gz
RedundantVersion slot(0) keywords are overshadowed by version: 0_p20160528-r3
0_p20160528-r3 : 0 amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
ObsoleteUri obsolete fetch URI: https://github.com/popcornmix/omxplayer/tarball/${GIT_COMMIT} on line 11, should be replaced by: https://github.com/popcornmix/omxplayer/archive/${GIT_COMMIT}.tar.gz
ObsoleteUri obsolete fetch URI: https://github.com/popcornmix/omxplayer/tarball/${GIT_COMMIT} on line 11, should be replaced by: https://github.com/popcornmix/omxplayer/archive/${GIT_COMMIT}.tar.gz
0_p20160217-r1 : 0 amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
ObsoleteUri obsolete fetch URI: https://github.com/popcornmix/omxplayer/tarball/${GIT_COMMIT} on line 11, should be replaced by: https://github.com/popcornmix/omxplayer/archive/${GIT_COMMIT}.tar.gz
RedundantVersion slot(0) keywords are overshadowed by versions: 0_p20160528-r2, 0_p20160528-r3
DeprecatedEapi uses deprecated EAPI 5
ObsoleteUri obsolete fetch URI: https://github.com/popcornmix/omxplayer/tarball/${GIT_COMMIT} on line 11, should be replaced by: https://github.com/popcornmix/omxplayer/archive/${GIT_COMMIT}.tar.gz
RedundantVersion slot(0) keywords are overshadowed by versions: 0_p20160528-r2, 0_p20160528-r3

Package Metadata

Changelog